
em {
    font-size: 20px;
}

.hidden-text {
    width: 0px;
    height: 0px;
    font-size: 0px;

    margin: 0px;
    padding: 0px;
}

.confirm-code-container {
    padding-top: 15%;
    display: flex;
    justify-content: center;
    flex-direction: row;
}

.confirm-code-form {
    margin-top: 1%;
    border: 3px solid #520974;
    width: 520px;
    min-height: 100px;
    border-radius: 30px;

    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    align-items: center;

    background-color: white;
    opacity: 85%;
}

.confirm-code-form p {
    padding: 7px;
    font-size: 24px;
    color: #520974;
    margin-bottom: 10px;
}

.confirm-code-form em {
    color: red;
}

.confirm-code-form input {
    width: 400px;
    height: 50px;

    border: 2px solid #520974;
    border-radius: 5px;
    margin-bottom: 10px;
    font-size: 24px;
    padding-left: 5px;
}

.telegram-link-button,
.telegram-link-button:hover,
.telegram-link-button:focus {
    width: 230px;
    height: 50px;

    color: white;
    background-color: #520974;

    margin-bottom: 10px;
    border: 2px solid #520974;
    font-size: 32px;
    border-radius: 15px;
    opacity: 90%;
    text-align: center;
}


.confirm-code-form button:hover, a:hover {
    opacity: 100%;
}


.confirm-code-form input::placeholder {
    font-size: 24px;
}

.confirm-code-form input:hover,
.confirm-code-form input:focus {
    border: 2px solid rgb(86, 207, 255);
    outline: none;
}